## libapache-session-ldap-perl 0.2

=== debian/changelog ===
libapache-session-ldap-perl (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #553582)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 21 May 2012 06:01:22 +0200
