=== debian/control ===
Source: libapache-session-ldap-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libapache-session-perl, libnet-ldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-perl/packages/libapache-session-ldap-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-session-ldap-perl.git
Homepage: http://search.cpan.org/dist/Apache-Session-LDAP/

Package: libapache-session-ldap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libapache-session-perl,
 libnet-ldap-perl
Description: LDAP implementation of Apache::Session
 Apache::Session makes maintaining user data across HTTP requests simple.
 .
 Apache::Session::LDAP is an implementation of Apache::Session that uses an
 LDAP directory to store datas.
