=== debian/watch ===
version=3
http://search.cpan.org/dist/Apache-Session-LDAP/   .*/Apache-Session-LDAP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
