## libapache-session-ldap-perl 0.3

=== debian/changelog ===
libapache-session-ldap-perl (0.3-1) unstable; urgency=low

  * Team upload.

  [ Xavier Guimard ]
  * Correct upstream license (Artistic or GPL-1+)
  * Bump Standards-Version to 3.9.4

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Update Upstream-Contact and upstream copyright in debian/copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2014 16:01:15 +0200
