## libapache-session-ldap-perl 0.4

=== debian/changelog ===
libapache-session-ldap-perl (0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 22:56:44 +0200
