=== debian/watch ===
version=3
https://metacpan.org/release/Apache-Session-LDAP   .*/Apache-Session-LDAP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
