=== debian/control ===
Source: libapache-session-ldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libapache-session-perl <!nocheck>,
                     libnet-ldap-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-ldap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-ldap-perl.git
Homepage: https://metacpan.org/release/Apache-Session-LDAP
Rules-Requires-Root: no

Package: libapache-session-ldap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-session-perl,
         libnet-ldap-perl
Description: LDAP implementation of Apache::Session
 Apache::Session makes maintaining user data across HTTP requests simple.
 .
 Apache::Session::LDAP is an implementation of Apache::Session that uses an
 LDAP directory to store datas.
