=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Session-LDAP   .*/Apache-Session-LDAP-v?@ANY_VERSION@@ARCHIVE_EXT@$
